﻿/*

*/

* {
	margin: 0;
	padding: 0;
}
.niebieski {
	font-weight: bold;
	color: #00008b;
	
}
.czerwony {
  	font-weight: bold;
	color: #FF2200;
}  
.malina {
	font-weight: bold;
	color:#a3052d;     
          }
body {
	
	background-color: #fcfca6;
	background:url(images/111.jpg)
	background-size:contain;
	font: normal 14px "Trebuchet MS","Kuba Reczny 2005",Arial Narrow,Helvetica,Garamond,Arial, sans-serif;
	font-weight: normal;

}
hr {color: #004800;}
h1{
	color: #055810;
	font-size:160%;
	font-weight: bold;
	border-bottom:2px solid #055810;
	
}

h2 {
	
	color: #4b4b4b;
	font-size: 100%;
	font-weight: normal;
}

h3 {
	color:#a3052d;
	font-size:130%;
	font-weight: bold;
	border-bottom:1px solid #a3052d;
	text-decoration: overline;
}

h4 {	
	color: #004800;
	font-size: 110%;
	font-weight: bold;
}
h5 {
	color: #055810;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;	
}
h6 {
	color:#a3052d;
	font-size:150%;
	
	font-weight: bold;
	text-decoration: underline;
}
p {
	color: #004800;
	font-size: 110%;
	font-weight: normal;
	text-align:left;
}


ol {
	margin-left: 1em;
}

ul {
	list-style: none;
	
}

li {
	padding-left: 3em;
	background: url(images/wisnia1.png) no-repeat left center;
	color: #004800;
	font-size: 110%;
	font-weight: bold;
	
}
ul li {
	padding-left: 1em;
	background: url(images/img08.gif) no-repeat left center;
	color: #004800;
	font-size: 110%;
	font-weight: bold;
}

a {
	font-weight: bold;
	color:#00008b;
}

a:hover {
	text-decoration: underline;
	color: #c90a43;
}

table {border-style: groove; border-color: #042b11; border-width: 0px}
td {border-style: solid; border-color: #042b11; border-width: 1px}


/* Menu */

#menu { 

	padding-top:5px;
	width: 1000px;
	height: 30px;
	margin:auto;
	
	background:#c9f589;
	border-bottom:1px solid #004800; }

#menu li { 
	
	display: inline;
	padding-left:25px;
	background: none;
	font-size: 130%
	font-weight: bold;
	text-align:center; }

#menu a { 
	
	font-size: 130%;
	text-decoration: none;
	color: #00008b; }

#menu a:hover { 
	
	font-size: 130%;
	color: #ffffff;
	background: #00008b; }


/* MENU1 */

#menu1 {

	width: 1000px;
	height: 25px;
	margin: auto;
	background:none;
	padding-bottom:20px; }

#menu1 a {
	
	font-size: 180%;
	height: 25px;
	font-weight: bold;
	color: #004800;
	text-decoration: none; }

#menu1 a:hover {
	background: #00008b;
	font-size:200%;
	text-decoration: none;
	color: #FFFFFF; }


/* Logo */

#logo {
	width: 1000px;
	height: 180px;
	margin: auto;
	background: url(images/22.png) no-repeat center;
	border-bottom: 1px solid #004800;
	border-top: 1px solid #004800; }

/*zegarek*/
#zegarek {
	text-align: left;
	font-size: 110%;
	
	color: ##004800; }
	
/* Page */

#page {
	width: 1000px;
	margin: auto;
	background: none;
	
	
}



/* opis */

#opis {
	float: center;
	width: 1000px;
	padding: 30px 30px 30px 40px;
}
#opis .img {
	float: right;
	margin:0px 0px 0px 20px;
}
#welcome 
{
	width: 980px;
	margin: auto;
	padding: 10px;
	border:1px solid #004800;
	
	
}

#welcome ol {
	line-height: 120%;
	
}



.floating-box {
	float: left;
	width: 250px;
}

.floating-box p, .floating-box ol, .floating-box ul {
	
	
}

.floating-box blockquote {
	
	
}
/* kolor obramówki zdjęc=#DEFFA8*/

.floating-box img {
	border: 1px solid #FFFFFF; 
}





#links {
}


#links li {
background: url(images/pr.png) no-repeat left center; 
	padding: 5px 0;

	line-height: 150%;
	font-size: 100%;
}

#links a {
	padding-left: 17px;
	font-weight: normal;

}
#links a:hover {
	padding-left: 20px;
	

	font-weight: bold;
	font-size: 100%;

}	

/* Footer */

#footer {
  width: 1000px;
	height: 30px;
	margin: 0 auto;
	margin-top:20px;
	background: none;
	
}

#footer .links {
	float: left;
	width: 680px;
	height: 30px;
	padding:5px 0px 0 40px;
	text-align: center;
	font-size: 92%;
	color: #004800;
}

#footer .legal {
	float: left;
	width: 240px;
	height: 30px;
	padding: 5px 0px 0px 40px;
	text-align: left;
	font-weight: bold;
	color: #004800;
	
}
/*galeria*/

#galeria {
	float: left;
	width: 840px;
	padding: 0px 0px 0px 40px;
	
}
#galeria img {
	border: 1px solid #315003;
	float: center;
	margin:20px;
}
#galeria h2 {
	text-align: center;
	font-size: 220%;
	text-decoration: underline;
	
}
	
/*galeria1*/

#galeria1 {
	float: left;
	width: 240px;
	padding: 0px 0px 0px 30px;
	
}
#galeria1 img {
	border: 3px solid #315003;
	float: center;
	margin:20px;
}
#galeria1 h2 {
	text-align: center;
	font-size: 220%;
	text-decoration: underline;
	
}
	



/*tabela*/

.img {
	float: light;
	margin:10px 0px 0px 10px;
}

/*tekst bloku*/
#tekst {
	margin-top: 10px;
	float: left;
	width: 980px;
	border:1px solid #004800;
	padding: 10px;
}


/*img tekst*/
.img1 {
	float: left;
	width: 200px;
	height:150px;
	margin:10px;
}


/*tekst bloku1*/
#tekst1 {
	text-align: left;
	float: left;
	width: 300px;
	
		
}

/*tekst bloku2*/
#tekst2 {
	text-align: left;
	float: left;
	width: 600px;
	
	

}
/*tekst bloku3*/
#tekst3 {
	
	width: 980px;
	border-bottom:1px solid #004800;
	padding: 5px;
	height: 18px;
}
/*ogłoszenie*/
#ogloszenie1 {
	float: left;
	width: 470px;
	border:1px solid #004800;
	padding: 10px
	
}
/*ogłoszenie*/
#ogloszenie2 {
	float: right;
	width: 470px
	border:1px solid #004800;
	padding: 10px
	
}

/*ramka ogloszenia*/
#ramka {
	border-bottom:1px solid #a3052d;
	padding-bottom:10px;
	padding-top:10px;
}